html {
}
body {
	background-color:#dddddd;
	background-image:url('../img/bg1.jpg');
	text-align:center;
	background-attachment:fixed;
}
h2 {
font:bold 1.5em verdana, sans-serif;
}
#header {
}
#container {
	background-color:rgba(255,255,255,0.5);
	margin:-8px -8px -16px -8px;
	display:inline-block;
	box-shadow: 0 0 16px rgba(0, 0, 0, 0.5);
	padding:0 3em 0 3em;
}
#center {
  width: 700px;
	margin: 0 auto 0 auto;
}
#colLeft {
	width:300px;
	float:left;	
	margin-left:25px;
}
#colRight {
	width:300px;
	float:right;		
	margin-right:25px;
	}
.jump {
	margin-bottom:2em;
	padding: 25px;
    -moz-border-radius:8px;
    border-radius:8px;

}
#footer {
  clear: both;
}
/*** IE6 Fix ***/
* html #left {
  left: 150px;           /* RC width */
}

hr {
color:#ffffff;
width:80%;
border-top: 1px dashed #a0a0a0;
height:0.5px;
}
a {
	border:none;
}
img {
	border:none;
}
.product {
	clear:both;
	overflow:hidden;
	margin:2em 0 1em 0;
}

.item {
	float:left;
	padding:0 1em;
	width:150px;
	margin:2em 0 1em 0;
}
.itemNarrow {
	float:left;
	padding:0 1em;
	width:90px;
	margin:2em 0 0 0;
}


.itemGroupHolder {
width:100%;
text-align:center;
|}

.itemGroup {
display:inline-block;
}

.productTitle {
	font: bold 1em/1.25em verdana, sans-serif;
}

.productDesc {
	text-align:left;
	padding:1.5em 5em;
}

.productDescClear {
	text-align:left;
	padding:0 6em;
	clear:both;
}

.italicCaption {
	font:italic 0.875em/1.25em serif;
	}

/*---------START DROPDOWN MENU---------*/
#nav-list {
display:inline-block;
line-height:1.75em;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0 0.5em 0 0.5em;
z-index:100;
white-space:nowrap;
text-align:left;
}

#nav-list li {
float:left;
position:relative;
}

#nav-list a {
color:#333366;
font-family:serif;
font-size: 0.875em;
padding:0.5em;
text-decoration:none;
white-space:nowrap;
display:inline-block;
float:left;
}

.nav_sub1 {
display:none;
position:absolute;
top:1.625em;
padding: 0.5em 0.75em 0.5em 0em;
background-image:url('../img/linkBg.png');
margin:1em 0 0 0;
z-index:110;
}

#nav-list ul {
list-style-type: none;
padding: 0;
}

#nav-list ul li {
float:left;
width:100%;
}

#nav-list ul a {
font-size: 0.875em;
line-height:1.5em;
color:#ffdddd;
white-space:nowrap;
width:100%;
display:inline-block;
padding: 0 0 0 0.75em;
}

.nav_sub2 {
position:absolute;
top:0em;
background-image:url('../img/linkBg.png');
padding:0.5em 0.75em 0.5em 0;
}

#nav-list ul ul a
{
font-size: 0.875em;
color:#ddddff;
white-space:nowrap;
padding:0 0 0 1em;
}

#nav-list > li:hover {
background-image:url('../img/linkBg.png');
color:#fffddd;
}

#nav-list > li:hover a {
color:#fff;
}

#nav-list ul a:hover {
background-color:#fffddd;
color:#111133;
}

#nav-list li:hover .nav_sub1 {
display: block;
}

#nav-list li:hover .nav_sub2{
display: none;
}

#nav-list li ul:hover {
display: block;
}

#nav-list li li:hover .nav_sub2{
display: inline-block;
}
/*---------END DROPDOWN MENU---------*/